/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package grammar;

/**
 *
 * @author Administrator
 */
public class Grammar {
  String desc, slot;

  public Grammar(String grammarDesc, String grammarSlot){
    desc = grammarDesc;
    slot = grammarSlot;
  }

  public String getDescription(){
    return desc;
  }

  public String getSlot(){
    return slot;
  }
}
